<resources>
    
    <dimen name="large_divider_height">16dp</dimen>

    <dimen name="progress_bar_size">100dp</dimen>
    
    <dimen name="small_divider_height">2dp</dimen>
    <!--
         Per the design guidelines, navigation drawers should be between 240dp and 320dp:
         https://developer.android.com/design/patterns/navigation-drawer.html
    -->
    <dimen name="navigation_drawer_width">240dp</dimen>
    
    <dimen name="navigation_drawer_divider_height">1dp</dimen>
    
    <dimen name="navigation_drawer_padding_left">10dp</dimen>
    <dimen name="navigation_drawer_padding_right">10dp</dimen>
    
    <dimen name="drawer_image_size">32dp</dimen>
    <dimen name="drawer_margin">4dp</dimen>
    <dimen name="drawer_margin_left">10dp</dimen>  
    
    <dimen name="large_margin">16dp</dimen>
    
    <dimen name="medium_margin">8dp</dimen>
    
    <dimen name="small_margin">4dp</dimen>
    
    
    <dimen name="xxlarge_text_size">30sp</dimen>
    <dimen name="xlarge_text_size">24sp</dimen>
    
    <dimen name="large_text_size">24sp</dimen>
    
    <dimen name="medium_text_size">20sp</dimen>
    
    <dimen name="small_text_size">18sp</dimen>
    
    <dimen name="xsmall_text_size">14sp</dimen>
    
    <dimen name="language_text_size">20sp</dimen>
    
    <dimen name="article_content_text_size">14sp</dimen>
   

    <dimen name="grid_view_horizontal_spacing">12dp</dimen>
    <dimen name="grid_view_vertical_spacing">12dp</dimen>
    
    <dimen name="logo_height">240dp</dimen>
    
    <dimen name="logo_margin_top">24dp</dimen>

    
    
    <dimen name="list_element_image_view_size">80dp</dimen>

    <dimen name="horizontal_list_element_image_height">180dp</dimen>
    
    <dimen name="horizontal_list_element_padding">2dp</dimen>
    
    
    <dimen name="main_page_logo_size">80dp</dimen>
 
      <dimen name="video_page_height">160dp</dimen>
      <dimen name="article_mapview_height">160dp</dimen>
    
      
      
    
</resources>
